-1

This question already has an answer here:

I installed a python package libxmlsec1 using sudo spt-get install libxmlsec1. I got the installation to be successful but when I try to import it in the python command line iam getting an import error. Please help me in sortin out the error.

marked as duplicate by gertvdijk, Eric Carvalho, Eliah Kagan, Kevin Bowen, Seth Jul 22 '13 at 15:43

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

  • Please add the error message that you got to your question. – karel Jul 18 '13 at 11:56
  • 1
    It's not a Python package, so you can't import it. – Timo Jul 19 '13 at 9:07
0

I think you need dev version of the package:

sudo apt-get install libxmlsec1-dev

Not the answer you're looking for? Browse other questions tagged or ask your own question.